local fn = _gn(0xE73A266DB0CA9042)
--- This tasks the ped to do nothing for the specified amount of milliseconds.
-- This is useful if you want to add a delay between tasks when using a sequence task.
function Global.TaskPause(ped, ms)
	return fn(ped, ms)
end
